draugr.drawers.mpl\_drawers.series\_scroll\_plot.SeriesScrollPlot
=================================================================



.. currentmodule:: draugr.drawers.mpl_drawers.series_scroll_plot

.. autoclass:: SeriesScrollPlot
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~SeriesScrollPlot.__init__
      ~SeriesScrollPlot.close
      ~SeriesScrollPlot.draw
      ~SeriesScrollPlot.move_figure
   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~SeriesScrollPlot.n
   
   